<template>
  <div>
      <productsite-item v-for="productsite in productsites" :productsite="productsite" />
  </div>
</template>    


<script>
import ProductsiteItem from '@/components/ProductsiteItem';
  export default {
      components: {
        ProductsiteItem
      },
      props: {
          productsites: {
              type: Array, 
              required: true
          }
      }
  }

</script>


<style scoped>

</style>